export const corpuses = [
  {
    name: 'Test corpus 1',
    lastUpdated: new Date(2021, 1, 12),
    lastUsed: new Date(2020, 4, 3),
    latestJobPath: 'gitlab-examples/security/security-reports/-/jobs/1107103952',
    target: '',
    downloadPath: 'farias-gl/go-fuzzing-example/-/jobs/959593462/artifacts/download',
    size: 4e8,
  },
  {
    name: 'Corpus-sample-1-5830-2393',
    lastUpdated: new Date(2021, 2, 5),
    lastUsed: new Date(2021, 6, 3),
    latestJobPath: 'gitlab-examples/security/security-reports/-/jobs/1107103952',
    downloadPath: 'farias-gl/go-fuzzing-example/-/jobs/959593462/artifacts/download',
    target: '294444-apollo-management-table',
    size: 2.34e8,
  },
  {
    name: 'Corpus-sample-2-1431-4425',
    lastUpdated: new Date(2021, 1, 17),
    lastUsed: new Date(2020, 4, 23),
    latestJobPath: '',
    target: '120498-another-branch',
    size: 3.21e8,
  },
  {
    name: 'Corpus-sample-5-5830-1393',
    lastUpdated: new Date(2021, 4, 9),
    lastUsed: new Date(2020, 8, 4),
    latestJobPath: 'gitlab-examples/security/security-reports/-/jobs/1107103952',
    downloadPath: 'farias-gl/go-fuzzing-example/-/jobs/959593462/artifacts/download',
    target: '120341-feature-branch',
    size: 1.34e8,
  },
  {
    name: 'Corpus-sample-8-1830-1393',
    lastUpdated: new Date(2020, 4, 9),
    lastUsed: new Date(2019, 8, 4),
    latestJobPath: 'gitlab-examples/security/security-reports/-/jobs/1107103952',
    downloadPath: 'farias-gl/go-fuzzing-example/-/jobs/959593462/artifacts/download',
    target: '',
    size: 6.34e8,
  },
  {
    name: 'Corpus-sample-9-2450-2393',
    lastUpdated: new Date(2019, 4, 6),
    lastUsed: new Date(2020, 3, 12),
    latestJobPath: 'gitlab-examples/security/security-reports/-/jobs/1107103952',
    downloadPath: 'farias-gl/go-fuzzing-example/-/jobs/959593462/artifacts/download',
    target: '403847-feature-branch',
    size: 3.22e8,
  },
];
